VelocityCompensationStatusRegister Struct Reference
Register Structures

Structure representing the Velocity Compensation Status register. More...

`#include <sensors.h>`

## Data Fields

float | x
| The x field.
float | xDot
| The xDot field.
vec3f | accelOffset
| The accelOffset field.
vec3f | omega
| The omega field.

## Detailed Description

Structure representing the Velocity Compensation Status register.

The documentation for this struct was generated from the following file:

- sensors.h